
stations: 
  - 12 de Octubre (n5213877061)
  - 24 de Diciembre (w684868238)
  - 5 de Mayo (n5208805275)
  - Aeropuerto (n10768684020)
  - Albrook (n5208805276)
  - Altos de Tocumen (w684868239)
  - Brisas Del Golf (w684868247)
  - Cerro Viento (w684868246)
  - Cincuentenario (w666341239)
  - Corredor Sur (w684868242)
  - Don Bosco (w684874791)
  - El Crisol (w684868248)
  - El Ingenio (n5208805271)
  - Fernández de Córdoba (n5213877060)
  - Hospital del Este (w684868240)
  - ITSE (n10841632226)
  - Iglesia del Carmen (n5213877057)
  - Las Mañanitas (w684868241)
  - Los Andes (n5208805269)
  - Lotería (n5208805273)
  - Nuevo Tocumen (w684868231)
  - Pan de Azúcar (n5213877056)
  - Paraiso (w684868253)
  - 'Pedregal - Las Acacias (n11414580939)'
  - Pueblo Nuevo (n5213877062)
  - San Antonio (w684868245)
  - San Isidro (w684889038)
  - San Miguelito (n13186119270)
  - San Miguelito (r19661996)
  - Santo Tomás (n5208805272)
  - Villa Lucre (w684868252)
  - Villa Zaita (w1286623293)
  - Vía Argentina (n5213877058)

transfers: 
  - 
    - San Miguelito (r7712342)
    - San Miguelito (r9536804)

routes: 
  - 
    type: subway
    ref: L1
    name: Línea 1
    colour: '#df2937'
    station_count: 15
    stations: 
      - Villa Zaita
      - San Isidro
      - Los Andes
      - Pan de Azúcar
      - San Miguelito
      - Pueblo Nuevo
      - 12 de Octubre
      - El Ingenio
      - Fernández de Córdoba
      - Vía Argentina
      - Iglesia del Carmen
      - Santo Tomás
      - Lotería
      - 5 de Mayo
      - Albrook

    itineraries: 
      r7706228: 
        - Villa Zaita (w1286623293)
        - San Isidro (w684889038)
        - Los Andes (n5208805269)
        - Pan de Azúcar (n5213877056)
        - San Miguelito (n13186119270)
        - Pueblo Nuevo (n5213877062)
        - 12 de Octubre (n5213877061)
        - El Ingenio (n5208805271)
        - Fernández de Córdoba (n5213877060)
        - Vía Argentina (n5213877058)
        - Iglesia del Carmen (n5213877057)
        - Santo Tomás (n5208805272)
        - Lotería (n5208805273)
        - 5 de Mayo (n5208805275)
        - Albrook (n5208805276)

      r7712335: 
        - Albrook (n5208805276)
        - 5 de Mayo (n5208805275)
        - Lotería (n5208805273)
        - Santo Tomás (n5208805272)
        - Iglesia del Carmen (n5213877057)
        - Vía Argentina (n5213877058)
        - Fernández de Córdoba (n5213877060)
        - El Ingenio (n5208805271)
        - 12 de Octubre (n5213877061)
        - Pueblo Nuevo (n5213877062)
        - San Miguelito (n13186119270)
        - Pan de Azúcar (n5213877056)
        - Los Andes (n5208805269)
        - San Isidro (w684889038)
        - Villa Zaita (w1286623293)


  - 
    type: subway
    ref: L2
    name: Línea 2
    colour: '#48a23e'
    station_count: 18
    stations: 
      - Nuevo Tocumen
      - 24 de Diciembre
      - Altos de Tocumen
      - Hospital del Este
      - Las Mañanitas
      - Corredor Sur
      - Don Bosco
      - 'Pedregal - Las Acacias'
      - San Antonio
      - Cerro Viento
      - Brisas Del Golf
      - El Crisol
      - Villa Lucre
      - Cincuentenario
      - Paraiso
      - San Miguelito
      - ITSE
      - Aeropuerto

    itineraries: 
      r9502695: 
        - Nuevo Tocumen (w684868231)
        - 24 de Diciembre (w684868238)
        - Altos de Tocumen (w684868239)
        - Hospital del Este (w684868240)
        - Las Mañanitas (w684868241)
        - Corredor Sur (w684868242)
        - Don Bosco (w684874791)
        - 'Pedregal - Las Acacias (n11414580939)'
        - San Antonio (w684868245)
        - Cerro Viento (w684868246)
        - Brisas Del Golf (w684868247)
        - El Crisol (w684868248)
        - Villa Lucre (w684868252)
        - Cincuentenario (w666341239)
        - Paraiso (w684868253)
        - San Miguelito (r19661996)

      r9502696: 
        - San Miguelito (r19661996)
        - Paraiso (w684868253)
        - Cincuentenario (w666341239)
        - Villa Lucre (w684868252)
        - El Crisol (w684868248)
        - Brisas Del Golf (w684868247)
        - Cerro Viento (w684868246)
        - San Antonio (w684868245)
        - 'Pedregal - Las Acacias (n11414580939)'
        - Don Bosco (w684874791)
        - Corredor Sur (w684868242)
        - Las Mañanitas (w684868241)
        - Hospital del Este (w684868240)
        - Altos de Tocumen (w684868239)
        - 24 de Diciembre (w684868238)
        - Nuevo Tocumen (w684868231)

      r15624911: 
        - Corredor Sur (w684868242)
        - ITSE (n10841632226)
        - Aeropuerto (n10768684020)

      r15656057: 
        - Aeropuerto (n10768684020)
        - ITSE (n10841632226)
        - Corredor Sur (w684868242)



